* {
	margin: 0;
	pad: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;

}

nav {
  position: sticky;
  padding: 20px 10%;
  top: 0;
  bottom: 0;
  background-color: white;
  z-index: 1;
}

.nav-logo {
  display: inline-block;
}

.right-nav {
  float: right;
  list-style: none;
}

.right-nav li {
  display: inline-block;
  padding-inline: 20px;
}

.right-nav button {
  color: white;
  border: none;
  background-color: #c2195b;
  width: 120px;
  height: 40px;
  border-radius: 50px;
}

.title-2 {
	font-family: "Zilla Slab";
}

.title {
	font-family: "Zilla Slab";
	font-size: 50px;
	color: white;
	margin-right:180px;
	margin-left: 870px;
	margin-bottom: 1rem;
}

.subtitle {
	font-size: 25px;
	color: white;
	margin-right:180px;
	margin-left: 1000px;
}

#bg-image {
  background-image: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
  background-size: cover;
  background-position: center;
  position: relative;
  height: 450px;
}

.front-bg {
	background-color: rgba(0,0,0,0.5);
	height: 450px;
}

.container button {
  color: white;
  border: none;
  background-color: #c2195b;
  width: 180px;
  height: 40px;
  border-radius: 50px;
  margin-right:180px;
  margin-top: 1rem;
}

.container {
	text-align: right;
}

.title-2 {
	text-align: center;
	margin: 50px;
}

.intro-description {
	text-align: justify;
	margin-right: 300px;
	margin-left: 300px;
}

.pre-footer {
	background-color: #f7fbfb;
	text-align: center;
}

.prefooter-description {
	text-align: center;
	margin-right: 300px;
	margin-left: 300px;
}

.book-button {
  color: white;
  border: none;
  background-color: #336589;
  width: 120px;
  height: 40px;
  margin: 25px;
  border-radius: 50px;
}

footer {
	text-align: center;s
}

span {
	margin-left: 2rem;
	margin-right: 2rem;
}
